不要换得太快

为当前最终发行版之前的所有版本提供支持
头像
YinzCN
帖子: 141
注册时间: 2006-07-10 22:31
送出感谢: 0
接收感谢: 0

不要换得太快

#1

帖子 YinzCN » 2006-09-10 18:03

我认为版本不要换得太快。

我希望一个版本出来后就让他长期运行,花精力去补丁。

6.06 刚刚搞熟一点就出 6.10 了。

他们不累我们累
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2006-09-10 18:12

你可以不换。
LTS,三年都有补丁的。
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
YinzCN
帖子: 141
注册时间: 2006-07-10 22:31
送出感谢: 0
接收感谢: 0

#3

帖子 YinzCN » 2006-09-10 22:37

我觉得他们赶得很辛苦
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 yang_hui1986527 » 2006-09-24 11:02

同意楼上的
我感觉不用升级这么频繁.
有些版本还是有好多BUG,希望ubuntu能够做的更好!
期待ubuntu能够更稳定,更易用,更具有兼容性!
QQ:273247606
EMAIL:yanghui1986527@gmail.com
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-09-24 11:22

6.06是长期支持版,3年的支持呢.要稳定的就一直用6.06好了,其他的后续版本都是一些新技术的版本.我觉得这样很好.各取所需.ubuntu也能够快速发展.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
drdaidr
帖子: 38
注册时间: 2006-09-17 17:15
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 drdaidr » 2006-09-24 23:18

karron 写了:6.06是长期支持版,3年的支持呢.要稳定的就一直用6.06好了,其他的后续版本都是一些新技术的版本.我觉得这样很好.各取所需.ubuntu也能够快速发展.
同意
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#7

帖子 xiehuoli » 2006-09-25 9:09

萝卜白菜
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
feeling
帖子: 175
注册时间: 2006-04-29 20:10
来自: 北京·昌平
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 feeling » 2006-09-25 9:26

主要取决于版本更新都更新哪些内容吧,如果是你感兴趣的,你为什么不换?
人生若只如初见,何事秋风悲画扇?
头像
oliver
帖子: 775
注册时间: 2005-10-05 11:31
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 oliver » 2006-09-25 16:04

feeling 写了:主要取决于版本更新都更新哪些内容吧,如果是你感兴趣的,你为什么不换?
同意,如果觉得目前的版本很满意了,又很看重稳定性,那么完全无需升级。如果觉得目前的版本还不如意,或者新版本有自己希望得到的特性,那么或许换用新版本会更加满意。各取所需
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#10

帖子 renex » 2006-09-25 17:15

就好比现在还有人在用 win98一个道理

作为一个发布版如果不能一直进步那三年后就得淘汰了
头像
oliver
帖子: 775
注册时间: 2005-10-05 11:31
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 oliver » 2006-09-25 17:22

renex 写了:就好比现在还有人在用 win98一个道理

作为一个发布版如果不能一直进步那三年后就得淘汰了
郁闷,看来系统更新也得谨慎,现在我已经不能够使用fcitx输入法了 -_-! (就因为系统更新了fcitx)。 早知道我就将fcitx锁住了,反正已经很满意了......现在运行fcitx只要一启动中文输入,按一下键盘程序立马崩溃,害得我还要用在线输入法复制粘贴 :)
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 karron » 2006-09-25 17:33

fcitx的问题,把 ~/.fcitx 删除就好了,fcitx新版本修改了字序算法,所以以前的索引文件不能用了,必须删除.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
oliver
帖子: 775
注册时间: 2005-10-05 11:31
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 oliver » 2006-09-25 17:53

karron 写了:fcitx的问题,把 ~/.fcitx 删除就好了,fcitx新版本修改了字序算法,所以以前的索引文件不能用了,必须删除.
搞定,谢谢! :P
networker
帖子: 419
注册时间: 2006-02-06 21:06
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 networker » 2006-09-29 22:13

感觉5.10比6.06稳定多了。不知道6.10的怎么样。
ljhwww
帖子: 30
注册时间: 2005-07-13 17:43
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 ljhwww » 2006-10-03 11:15

换吧,感觉快多了,爽!
回复

回到 “老旧版本支持”